Bug 120972 - Bluecurve-slate theme - highlighting problems
Bluecurve-slate theme - highlighting problems
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2004-04-15 15:42 EDT by Chris Duchesne
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-06 23:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to solve highlighting problem (132 bytes, patch)
2004-06-03 16:26 EDT, Martin Hutchinson
no flags Details | Diff

  None (edit)
Description Chris Duchesne 2004-04-15 15:42:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
In Gnome Theme preferences: go to Custom settings and under the
Controls section, choose Bluecurve-Slate. After you've applied this
setting, try highlighting in gnome apps. Seems like the highlighting
color is just a blank transparency. I first noticed this in the
following apps: Epiphany & Abiword.

I have also tested this on my laptop's Fedora Core 1 install with the
same outcome.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open Gnome Theme preferences.
2.Open the Custom properties section.
3.Under the Controls tab, choose "Bluecurve-Slate"
4.Try highlighting in gnome apps
  a) Epiphany (Address Bar when selecting autocomplete links)
  b) Abiword (All highlighting)

Actual Results:  Highlighting is physically functional, but not visible.

Expected Results:  Highlighted text should appear *highlighted*

Additional info:
Comment 1 Chris Duchesne 2004-05-21 00:59:47 EDT
This bug has been in existence since Fedora Core 1. It is minor, but
it is definitely annoying. Is anyone even reading this?
Comment 2 Martin Hutchinson 2004-06-03 16:26:00 EDT
Created attachment 100850 [details]
Patch to solve highlighting problem

patch gtkrc file in /usr/share/themes/Bluecurve-Slate/gtk-2.0/ with this diff
patch gtkrc.{temp,diff}
Comment 3 Alexander Larsson 2004-08-27 10:34:50 EDT
I commited the patch to cvs. It'll be in the next redhat-artwork
release. Thanks.

Note You need to log in before you can comment on or make changes to this bug.